Subject: Re: Error 106 installing Cygnus-Win32 Beta 19
From: [email-masked] (Willy Weisz)

4 May 1998 22:38:18 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: "[email-masked]" <[email-masked]>
Cc: "[email-masked]" <[email-masked]>

"Zow" Terry Brugger wrote:
> 
> According to InstallShield, it's caused by having multiple components use
> the same file groups, which is probably gibberish to anyone who doesn't
> create installs w/ IS. In any case, it could indicate a genuine problem in
> the install so I think Geoff or whoever at Cygnus that put the install
> together should take a look document #Q101687 on IS's support site. The
> only possible cause I can think of that you may be able to do something
> about is turn off virus protection if you have that running.

After getting your mail I turned off virus protection, but this didn't
solve the problem.

Willy
-----------------------------------------------------------
Willy Weisz

European Centre for Parallel Computing at Vienna (VCPC)
                 Liechtensteinstrasse 22
                 A-1090 Wien
Tel: (+43 1) 310 93 96 - 16     Fax: (+43 1) 310 93 96 - 13
                e-mail: [email-masked]
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".